.home .titre18 { font-size: 18px !important; }
.home .titre18 strong{ font-size: 18px; margin-top: -4px; }
.banner .right h2 {font-size: 17px;}
.header nav .link4 {font-weight: bold;line-height: 14px;background-position: -542px -545px;padding-top: 0px;height: 28px;overflow: hidden;display: block;}

.zoneTop1 .titre28{ font-size: 42px }

.sectionMediaGallery__tools .bocDownloadImg__visu { position: static; display: inline-block; vertical-align: middle; }
.sectionMediaGallery__tools .bocDownloadImg__link { display: inline-block; width: 150px; height: 35px; padding: 6px 25px 6px 5px;  vertical-align: middle; }

.mediaGalleryPres .titre4 { line-height: 26px; }

@media only screen and (max-device-width: 767px) {
	.promoSelfmailerWrapper .contentTxt p { font-size: 20px; }
	.promoSelfmailerWrapper .contentTxt span { font-size: 24px; }
}

@media only screen and (min-width: 767px) and (max-width: 991px) {
	nav > ul > li.last{ width: 105px }
}